Subject: Re: second try resized 1000 wide
From: "Steve Bamford ARC" <[email-masked]>
To: "Erik Wauters" <[email-masked]>
Date: Mon, 28 Jul 2003 12:15:01 -0700

----- Original Message ----- 
  From: Erik Wauters 
  To: [email-masked] 
  Sent: Friday, July 25, 2003 2:38 PM
  Subject: second try resized 1000 wide 

  Gallery Template #08

  "1/144 Minicraft Boeing B-377 stratocruiser" 

  by "Erik Wauters"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I won't go into the historical details , instead I recommend a book for those that want to know more about the famous B-377 Stratocruiser. It's from the Airlinertech series n° 9, a must if you want to build this aircraft.

  This was one nasty kit, it took me 2 years to finally finish it. Disgusted from the endless filling and sanding, add to that some of my own mistakes, I was undecided whether I would slam it against the wall or crush it under my feet. The model was more off than on the workbench and I often took an escape route to some easier kits, making my "under-construction" kitlist grow to more than 30 projects. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Biggest problem with this kit is the fit of the engines to the wings. It is difficult to sand there and there are 4 of them to do. Buy some extra sandpaper or go for the 1/72 Academy version right away, only problem with that is that it don't fit in a standard diplay case.

  For the rest a lot of sanding everywhere to get a smooth surface. I won't go into detail, just look at some of the pictures.

  Next problem: this is a major tailsitter and the front U/C leg is so tiny it could break from the leadweight in the nose. I couldn't find a decent solution for it so I strenghtened the leg with a few coats of superglue, making the little soft plastic hard enough to carry some weight.

  Decals came from the kit, and fitted quite well dispite the fact that they go all around the fuselage. I had to do some touchup work on the blue lines, easily fixed with snips from some other leftover decals. Never throw anything away !

  The front windows are not supplied by decals, I had to mask them individually with Tamiya masking tape, you need to take your time here.

  Painting was done starting with a white automotive primer, followed by semigloss white enamel and future/klir. Then decals were applied followed by a final coat of future/klir. Then the upper fuselage was masked and the metal underside was painted using enamel silver from Humbrol or Revell, I was in a hurry to get it finished, didn't want to go the alclad II route ;-)

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  I have another one in the stash, but don't think I'll ever build it, life's too short. I also have the 1/72 Academy kit and that one I'm sure I will build as soon as I have a bigger display case.

  For those that persist, Cobra Company makes some nice engine and prop sets for this kit but that will lead to more surgery as you'll have to saw off the kits' engines. They have also sets for 1/72.

  I'm happy with the result, it's a cool subject, but I'm even more happy that this kit is finally off the workbench.

  Haven't seen many of these finished and now I know why ;-)

  Now up to the next project, hope to be back soon !!!  

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Photos and text © 2003 by "Erik Wauters, Belgium"